<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Sign Up | Log In</title>
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  </head>
  <body>
    <div class="wrapper">
       <div class="title-text">
          <div class="title login">
             PI4 Dashboard 
          </div>
          <div class="title signup">
            PI4 Dashboard 
          </div>
       </div>
       <div class="form-container">
          <div class="slide-controls">
             <input type="radio" name="slide" id="login" checked>
             <input type="radio" name="slide" id="signup">
             <label for="login" class="slide login">Iniciar</label>
             <label for="signup" class="slide signup">Registrarse</label>
             <div class="slider-tab"></div>
          </div>
          <div class="form-inner">
             <form action="http://localhost:3000/login" method="POST" class="login">
               <div class="field">
                 <input type="text" placeholder="Correo" name="email" required>
               </div>
               <div class="field">
                 <input type="password" placeholder="Contraseña" name="password" required>
               </div>
               <div class="pass-link">
                 <a href="http://localhost:3000/confirmar">Confirmar Cuenta?</a>
               </div>
               <div class="field btn">
                 <div class="btn-layer"></div>
                 <input type="submit" value="Ingresar">
               </div>
               <div class="signup-link">
                 No tienes una cuenta? <a href="">Crear Una</a>
               </div>
             </form>

             <form action="http://localhost:3000/register" method="POST" class="login">
                <div class="field">
                   <input type="text"  placeholder="Correo"  name="email" required>
                </div>
                <div class="field">
                   <input type="password" placeholder="Contraseña" name="password" required>
                </div>
                <div class="field btn">
                   <div class="btn-layer"></div>
                   <input type="submit" value="Registrarse">
                </div>
             </form>
          </div>
       </div>
    </div>
    <script src="css/style.js"></script>
    <script>
              window.onload = function() {
            history.pushState(null, document.title, location.href);
            window.addEventListener('popstate', function (event) {
                history.pushState(null, document.title, location.href);
            });
        };
    </script>

  </body>
</html>

